@charset "utf-8";
/* CSS Document */

div#wrapper {
    width: 100%; //幅を%で指定
	overflow:hidden;
	min-width:600px;
max-width:1200px;
margin:0 auto
}

ul#menubar {
   margin: 0px; /* ul内部の左端余白を消す(IE) */
   padding: 0px; /* ul内部の左端余白を消す(Fx,Op) */
font-weight: bold;
font-family : 'arial unicode ms',sans-serif ;
}
ul#menubar li {
   list-style-type: none; /* 先頭記号を消す */
   float: left; /* リスト項目を横方向に並べる */
   margin: 0em 0.03em; /* 各項目周囲の余白 */
   border: 0px gray solid; /* 項目の枠線 */
   padding: 0px; /* 枠線と内容の距離 */

}


ul#menubar li a {
   text-decoration: none; /* 下線を消す */
   display: block; /* ブロックレベルに */
   padding:0.66em; /* 内部の余白 */
   background-color:#FFF;
   color:#39F;
       border-radius: 10px;        /* CSS3草案 */  
    webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    moz-border-radius: 10px;   /* Firefox用 */  

}
ul#menubar li a:hover {
   background-color: #39F; /* 背景色 */
   color:#FFF; /* 文字色 */
}
